Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 09:39:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought 3 jackets from Max app online order no 7429813079 I applied the promocode and got a discount one of the jackets was xl bit small for me when i went to your citycenter outlet for size change to xxl I was told that I will have to pay extra the full price of the jacket that is 11BD and it wont be exchanged otherwise pls check and inform if this   was ok Because i didnt ever experience this with other outlets / App Version: 6.41 / Android Version: 8.1.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010483